#contact_form .form_input {
    width: 96%;
    display: block;
    margin: 10px auto;
    padding: 15px 2%;
    outline: none;
    font-family: raleway;
    color: #bebfc1;
    font-size: 12px;
    border: 1px solid #dddddd;
}
#contact_form .form_textarea {
    display: block;
    width: 96%;
    margin: 10px auto;
    padding: 20px 2%;
    height: 200px;
    outline: none;
    font-family: raleway;
    color: #bebfc1;
    font-size: 12px;
    border: 1px solid #dddddd;
}
#contact_form .buton_submit {
    margin-left: 10px;
}
#contact_form .buton {
    float: right;
    padding: 10px 20px;
    background-color: #1e366c;
    font-family: ralewayBold;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
#contact_form .buton:hover {
   background-color: #358fda;
} 

#contact_form .form_error {
    background-color: #F7EAEA;
    border: 1px solid #ff0000;
}
#contact_form .msg_succes {
    display: block;
    font-family: ralewayBold;
    font-size: 12px;
    text-transform: uppercase;
    color: #53a752;
    padding-left: 4px;
    margin: 5px 0;
}
#contact_form .msg_erreur {
    display: block;
    font-family: ralewayBold;
    font-size: 12px;
    text-transform: uppercase;
    color: #ff0000;
    padding-left: 4px;
    margin: 5px 0;
}


